/* quotecart css */

.checkout-quotecart input[type="number"] {
	width: 50px;
}

.checkout-quotecart .entry-container {
	width: 33%;
	float: left;
}

.checkout-quotecart input[type="text"] {
	width: 90%;
}

.entry-enquiry {
	margin-bottom: 10px;
	float: left;
	width: 100%;
	margin-top: 10px;
}

.entry-captcha input[type="text"]{
	width: 79%;
}

.entry-captcha img{
	margin-top: 5px;
}
.entry-captcha {
	float: left;
}

.entry-container:last-of-type input[type="text"]{
	width: 90%;
}

/* header module copies default #header #cart css */

#header #quotecart {
	position: absolute;
	top: 32px;
	right: 0;
	z-index: 999;
}
#header #quotecart .heading {
	float: right;
	padding-left: 14px;
	position: relative;
	z-index: 1;
    background: #1D2549;  
    padding: 10px 15px 10px 15px;
    
}
#header #quotecart .heading h4 {
	color: #fff;
	font-size: 11px;
	font-weight: 600;
    text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 3px;
    display: inline-block;
    margin-right: 5px;
    font-family: 'Open Sans', sans-serif;
}
#header #quotecart .heading h4 .fa {
    font-size: 14px;
    vertical-align: middle;
    margin-right: 3px;
    color: #fff;
}
#header #quotecart .heading a {
	color: #7bb4ef;
	text-decoration: none; 
    font-weight: 600;
}
#header #quotecart .heading a:hover {
    color: #ccc;
}
#header #quotecart .heading a span {
	background: url('../../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #quotecart .content {
	clear: both;
	display: none;
	position: relative;
	top: 7px;
	padding: 15px;
	min-height: 150px;
	background: #FFF;
    color: #555;
    border: 1px solid #e5e5e5;
}
#header #quotecart.active .heading {
}
#header #quotecart.active .content {
	display: block;
}
.view-quote-button{
    background: #1A62AC none repeat scroll 0% 0%;  
    padding: 6px 0px;
    text-align: center;
    text-transform: uppercase;
    color:#fff!important;
    font-weight: 300;
    width: 100%;
    display: inline-block;
    font-size: 12px;
    
}
.view-quote-button:hover{
 color:#eaeaea;   
}
